/*---------------------------------------------
	Colors n' stuff
		
	blue: 		#376C9E
	orange: 	#CC6633
	gray:		#CCCCCC
---------------------------------------------*/

/*----------------------------
	Fonts, Titles, Text
------------------------------*/
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,700);

/* font assignments */
body{
	font-family: "Open Sans", arial, sans;
}

h1, h2, h3, h4
{
	font-family: "Open Sans Condensed",impact,sans;
}

/* alignment */
.txt-c{
	text-align: center;
}
.txt-l{
	text-align: left;
}
.txt-r{
	text-align: right;
}

/* H1 - H6*/
h1, h2, h3{
	margin: 0px;
	padding: 0px;
}
/* links */
a{
	color: #376C9E;
}
a:hover{
	color: #CC6633;
}
a.black{
	color: #000000;
}
a.white{
	color: #ffffff;
}
a.white:hover{
	color: #cecece;
}

abbr{
	border-bottom: 0px !important;
	
}
/*----------------------------
	Inputs/input groups
-----------------------------*/

/*----------------------------
	Images
-----------------------------*/
img{
	border: 0px;
}

/*----------------------------
	Areas
-----------------------------*/
body {
	font-size: 14px; /* sets font size for page so em's work */
	background-color: #ffffff;
}
/* header */
#head{
	margin-top: 40px;
	margin-bottom: 15px;
}
	#head .inline h1,
	#head .inline span.tag-line,
	#head .inline img,
	#head .inline a,
	#head .inline
	{
		display: inline-block;
		vertical-align: middle;
	}
		#head .inline h1 {
			font-size: 30px;
			margin-bottom: 15px;
			font-weight: bold;
		}
		
	#head .col-md-4{
		text-align: right;
	}
	#head .logo{
		height: auto;
		width: 215px;
		margin-right: 20px;
	}
		#head #login{
			text-align: left;
			display: inline-block;
		}
		@media(max-width: 1199px){
			#head .logo{
				width: 195px;
			}
		}
		@media(max-width: 990px){
			#head #login{
				display: none;
			}
		}
		@media(max-width: 711px){
			#head .logo{
				width: 168px;
			}
			#head .inline h1{
				font-size: 24px;
			}
		}
		@media(max-width: 605px){
			#head .logo{
				width: 120px;
			}
			#head .inline h1{
				font-size: 18px;
				margin-bottom: 3px;
			}
			#head .inline  span{
				font-size: 16px;
			}
		}
		@media(max-width: 530px){
			#head .inline:first-of-type,
			#head .inline:first-of-type a,
			#head .inline:first-of-type img
			{
				width: 100%;
				display: block;
				margin: 0px auto;
			}
			#head .inline h1{
				font-size: 24px;
			}
			#head .inline span{
				font-size: 20px;
			}
		}
		@media(max-width: 385px){
			#head .inline h1{
				font-size: 14px;
			}
			#head .inline span{
				font-size: 12px;
			}
		}
		#head #login>form{
			max-width: 200px;
		}
			#head #login .input-group{
				margin-bottom: 5px;
				height: 30px;
			}
				#head #login input[type=text], #head #login input[type=password]{
					display: block;
					height: 30px;
				}
				
				#head #login span{
					width: 37px;
					text-align: center;
					background-color: #376C9E;
					color: #ffffff;
					height: 25px;
					padding: 0px;
				}
				#head #login .login-button{
					background-color: #376C9E;
					clear: both;
					color: #ffffff;
					border: 0px;
					padding: 5px;
					margin-bottom: 5px;
				}
				#head #login a.forgot-pw{
					display: block;
					font-size: 12px;
					font-style: italic;
				}
#navigation {
	margin-bottom: 10px;
}
	#navigation h3, #navigation svg {
		display: inline-block;
		vertical-align: middle;
	}

#main{}
	#main h2,
	#news-and-events h2
	{
		border-bottom: 3px solid #376C9E;
		font-size: 24px;
		margin-bottom: 8px;
		padding-bottom: 4px;
		font-weight: 700;
	}
	#main h3,
	#news-and-events h3
	{
		font-size: 18px;
		font-weight: 600;
		border-bottom: 1px solid #376C9E;
	}
	
	#main #slide{}
		#main #slide .carousel-control{
			display: none;
		}
		#main #slide .carousel-indicators{
			left: 20px;
			bottom: 15px;
			margin: 0px;
			text-align: left;
		}
			#main #slide .carousel-indicators li{
				height: 20px;
				width: 20px;
				background-color: #CC6633;
			}
			#main #slide .carousel-indicators li.active{
				background-color: transparent;
			}
		#main #slide-over{
			position: absolute;
			top: 0px;
			margin-right: 15px;
			right: 0px;
			height: 400px;
			width: 300px;
			padding: 15px;
			
			background-color: rgba(255,255,255, .8);
		}
			#main #slide-over .link-convert ul {
				list-style-type: none;
				margin: 0px;
				padding: 0px;
			}
				#main #slide-over .link-convert ul a{
					background-color: #CC6633;
					color: #ffffff;
					display: block;
					margin: 5px 0px;
					font-size: 22px;
					padding: 17px 10px;
					text-decoration: none;
					transition: background-color .3s;
				}
				#main #slide-over .link-convert ul a:hover{
					background-color: #376C9E;
				}
		@media(min-width: 1200px){
			#main #slide-over .link-convert ul a{
				margin: 17px 0px;
			}
		}
		@media(max-width: 1199px){
			#main #slide-over{
				height: 321px;
			}
		}
		@media(max-width: 990px){
			#main #slide-over{
				height: 246px;
			}
			#main #slide-over .link-convert ul a{
				font-size: 20px;
				padding: 10px 10px;
			}
		}
		@media(max-width: 750px){
			#main #slide-over{
				display: block;
				position: static;
				margin: 0px;
				width: 100%;
				padding: 0px;
				height: auto;
				background-color: transparent;
			}
			
			#main #slide-over .link-convert ul li{
				display: inline-block;
				width: 24%;
				margin-right: 1%;
			}
			#main #slide-over .link-convert ul li:last-of-type{
				width: 25%;
				margin-right: 0px;
			}
			#main #slide-over .link-convert ul a{
				display: block;
				font-size: 13px;
			}
		}
		@media(max-width: 605px){
/*			#main #slide-over .link-convert ul li a{
				font-size: 18px;
			}*/
		}
		@media(max-width: 560px){
			#main #slide-over .link-convert ul li a{
				font-size: 12px;
			}
		}
	/* -- index specific -- */
	#news-and-events{
		margin-top: 25px;
	}
		#news-and-events .event-box{
			border-right: 5px solid #CCCCCC;
			
		}
		#news-and-events .event-date{
			color: #888;
		}
		#news-and-events h2.orange {
			border-bottom: 5px solid rgb(204,102,51);
		}
		#news-and-events h3 a{
			color: #000000;
		}
		#news-and-events .event-item,
		#news-and-events .news-item
		{
			margin: 5px 10px 5px 0px;
			background-color: #eee;
			padding: 8px 8px 8px 25px;
		}
		#news-and-events .event-item:nth-child(even),
		#news-and-events .news-item:nth-child(even)
		{
			background-color: white;
		}
		#news-and-events .news-item{
			margin: 5px 0px;
			padding: 8px;
		}
		#news-and-events .event-bullet
		{
			height: 14px; 
			width: 14px;
			margin-left: -18px;
			margin-top: 5px;
			margin-bottom: -19px;
			background-color: #376C9E;
		}
		@media (max-width: 990px){
			#news-and-events .event-box{
				border-right: 0px;
			}
			#news-and-events .news-item,
			#news-and-events .event-item
			{
				margin: 5px 0px;
			}
		}
#sidebar{}
	#sidebar .sb-section{
		margin-bottom: 20px;
	}
	#sidebar .sb-section span{
		/*display: block;*/
	}
		#sidebar .sb-section ul.smenu {
			list-style-type: none;
			margin: 0px;
			padding: 0px;
		}
			#sidebar .sb-section ul.smenu li{
				padding: 8px 0px;
			}
				#sidebar .sb-section ul.smenu li:first-of-type{
					padding-top: 0px;
				}
				#sidebar .sb-section ul.smenu li:last-of-type{
					padding-bottom: 0px;
				}
			
			#sidebar .sub-menu-bullet{
				display: inline-block;
				vertical-align: middle;
				height: 14px;
				width: 14px;
				margin-right: 5px;
				background-color: #376c9e;
			}
#sidebar .sub-top{
	padding-left: 0px;
}
#sidebar .sub-top>li{
	list-style: none;
}		
#foot{
	border-top: 3px solid #376C9E;
	margin-top: 8px;
	padding-top: 4px;
}
.photo-list{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
	.photo-list .photo-item{
		margin-bottom: 10px;
	}
		.photo-list .photo-item img{
			width: 50%;
			display: inline-block;
			vertical-align: top;
		}
		.photo-list .photo-item .photo-data{
			width: 49%;
			vertical-align: top;
			display: inline-block;
		}
			.photo-list .photo-item .photo-data span.photo-name{
				font-weight: bold;
				font-size: 20px;
			}
			.photo-list .photo-item .photo-data span{
				display: block;
			}
.vol-list{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
	.vol-list .vol-item{
		background-color: #eee;
		margin: 4px 0px;
	}
		.vol-list .vol-item .vol-name{
			display: block;
			font-weight: bold;
			font-size: 18px;
		}
		
		.vol-list .photo-list .photo-item{
			display: inline-block;
			width: 20%;
		}
		.vol-list .photo-list .photo-item .photo-data{
			display: none;
		}
		
/*.carousel .item{
	width: 30%;
	display: inline-block !important;
	margin: 2%;
}*/